Storyden
Auth

Access Key List

List all access keys for the authenticated account or all access keys that have been issued for the entire instance if and only if the request parameters specify all keys and the requesting account is an admin.

GET
/auth/access-keys

List all access keys for the authenticated account or all access keys that have been issued for the entire instance if and only if the request parameters specify all keys and the requesting account is an admin.

Authorization

cookiestoryden-session<token>

Response Body

OK

application/json
  1. response
keys*array<>
Example Request
curl -X GET 'https://example.com/api/auth/access-keys'
Example Response
{  "keys": [    {      "id": "string",      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "deletedAt": "2019-08-24T14:15:22Z",      "misc": {},      "name": "string",      "enabled": true,      "expires_at": "2019-08-24T14:15:22Z"    }  ]}